Package org.kapott.hbci.GV

## Class GVKUmsZeitSEPA

- java.lang.Object
- - org.kapott.hbci.GV.HBCIJobImpl
  - - org.kapott.hbci.GV.GVKUmsAll
    - - org.kapott.hbci.GV.GVKUmsZeitSEPA

All Implemented Interfaces:
  `HBCIJob`

    public class GVKUmsZeitSEPA
    extends GVKUmsAll

Umsatzabfrage eines SEPA-Kontos

### Field Summary

### Fields inherited from class org.kapott.hbci.GV.HBCIJobImpl

`jobResult`

### Constructor Summary

Constructors
`GVKUmsZeitSEPA​(HBCIHandler handler)`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getLowlevelName()` Liefert den Lowlevel-Namen des Jobs.

### Methods inherited from class org.kapott.hbci.GV.GVKUmsAll

`extractResults, redoAllowed, verifyConstraints`

### Methods inherited from class org.kapott.hbci.GV.HBCIJobImpl

`acceptsParam, addConstraint, addConstraint, addSignaturePassport, addToQueue, addToQueue, applyOffset, canNationalAcc, checkAccountCRC, createJobSegment, createJobSegment, fillJobResult, getChallengeParam, getExternalId, getHBCICode, getJobName, getJobParameterNames, getJobRestrictions, getJobResult, getJobResultNames, getLowlevelParam, getLowlevelParams, getMainPassport, getMaxNumberPerMsg, getMinSigs, getName, getOrderAccount, getParentHandler, getSecurityClass, getSegVersion, getSignaturePassports, haveTan, redo, saveReturnValues, setExternalId, setIdx, setLowlevelParam, setParam, setParam, setParam, setParam, setParam, setParam, setParam, setParam, setParam, setSegVersion, skip, skipped, tanApplied, twoDigitValueInList`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GVKUmsZeitSEPA

    public GVKUmsZeitSEPA​(HBCIHandler handler)

### Method Detail

#### getLowlevelName

    public static java.lang.String getLowlevelName()

Liefert den Lowlevel-Namen des Jobs.

Returns:
  der Lowlevel-Namen des Jobs.